## pyroma 2.0.0b2

=== debian/changelog ===
pyroma (2.0.0b2-1) unstable; urgency=low

  * New upstream release
  * Disable Tox tests (Closes: #799997)

 -- Federico Ceratto <federico@debian.org>  Sun, 13 Dec 2015 13:24:09 +0000

pyroma (1.8.2-1) unstable; urgency=low

  * Initial release (Closes: #734121)

 -- Federico Ceratto <federico@debian.org>  Thu, 20 Aug 2015 15:47:39 +0200
