=== debian/control ===
Source: pyroma
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Build-Depends:
 debhelper (>= 9~)
Build-Depends-Indep:
 dh-python,
 python-all (>= 2.6.6-3~),
 python-docutils,
 python-setuptools,
 python3-all,
 python3-docutils,
 python3-setuptools
Standards-Version: 3.9.6
Homepage: https://bitbucket.org/regebro/pyroma
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Vcs-Git: git://anonscm.debian.org/collab-maint/pyroma.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pyroma.git;a=summary

Package: python-pyroma
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends}
Recommends: ${python:Recommends}
Provides: ${python:Provides}
Description: Python packaging quality checker
 Provides a rating of how well a Python project complies with the best practices
 of the Python packaging ecosystem, primarily PyPI, pip, Distribute etc, as well
 as a list of issues that could be improved.
 It can check packages locally and on PyPI.

Package: python3-pyroma
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends}
Recommends: ${python:Recommends}
Provides: ${python:Provides}
Description: Python packaging quality checker (Python3 build)
 Provides a rating of how well a Python3 project complies with the best
 practices of the Python packaging ecosystem, primarily PyPI, pip, Distribute
 etc, as well as a list of issues that could be improved.
 It can check packages locally and on PyPI.
