## pyroma 2.0.2

=== debian/changelog ===
pyroma (2.0.2-1ubuntu1) bionic; urgency=medium

  * python3-pyroma: Depend on python3-distutils. Closes: #896227.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Apr 2018 08:42:20 +0200

pyroma (2.0.2-1) unstable; urgency=medium

  * New upstream release (Closes: #828080)

 -- Federico Ceratto <federico@debian.org>  Thu, 30 Jun 2016 19:47:40 +0100
