=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
  python3-all,
  python3-docutils,
  python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://bitbucket.org/regebro/pyroma
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
-Vcs-Git: git://anonscm.debian.org/collab-maint/pyroma.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pyroma.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/pyroma.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pyroma.git
 
 Package: python-pyroma
 Architecture: all
@@ -35,6 +35,7 @@
 Package: python3-pyroma
 Architecture: all
 Depends:
+ python3-distutils,
  ${python3:Depends},
  ${misc:Depends}
 Recommends: ${python:Recommends}
