=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
export PYBUILD_NAME=pyroma
export PYBUILD_DISABLE=test
export DH_VERBOSE=1

export http_proxy = http://127.0.0.1:9
export https_proxy = https://127.0.0.1:9

%:
	dh $@ --with python2,python3 --buildsystem=pybuild --test-tox

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.txt

override_dh_auto_install:
	dh_auto_install
	# Renaming Python3 binary
	mv debian/python3-pyroma/usr/bin/pyroma debian/python3-pyroma/usr/bin/pyroma3
