=== debian/watch ===
version=3
https://bitbucket.org/regebro/pyroma/downloads .*/(\d\S*)\.tar\.gz
