## pyroma 2.3.1

=== debian/changelog ===
pyroma (2.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Thu, 12 Jul 2018 19:04:07 +0100

pyroma (2.3-1) unstable; urgency=medium

  * Add dependency on python3-distutils. Thanks Matthias Klose
    (Closes: #896227)
  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 28 Apr 2018 15:59:20 +0100
