=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Federico Ceratto <federico@debian.org>
 Build-Depends:
- debhelper (>= 9~)
+ debhelper (>= 11~)
 Build-Depends-Indep:
  dh-python,
  python-all (>= 2.6.6-3~),
@@ -12,12 +12,12 @@
  python3-all,
  python3-docutils,
  python3-setuptools
-Standards-Version: 3.9.8
-Homepage: https://bitbucket.org/regebro/pyroma
+Standards-Version: 4.1.5
+Homepage: https://github.com/regebro/pyroma
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/pyroma.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pyroma.git
+Vcs-Git: https://salsa.debian.org/debian/pyroma.git
+Vcs-Browser: https://salsa.debian.org/debian/pyroma
 
 Package: python-pyroma
 Architecture: all
