=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,16 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 export PYBUILD_NAME=pyroma
-export PYBUILD_DISABLE=test
 export DH_VERBOSE=1
 
 export http_proxy = http://127.0.0.1:9
 export https_proxy = https://127.0.0.1:9
 
+# Force UTF-8 locale
+export LC_ALL=C.UTF-8
+
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild --test-tox
+	dh $@ --with python2,python3 --buildsystem=pybuild
 
 override_dh_installchangelogs:
 	dh_installchangelogs HISTORY.txt
