## pyroma 2.6b2

=== Makefile ===
--- 
+++ 
@@ -31,3 +31,8 @@
 	find . -name '__pycache__' -exec rm -fr {} +
 	find . -name 'pip-selfcheck.json' -exec rm -fr {} +
 	find . -name 'pyvenv.cfg' -exec rm -fr {} +
+
+prepare-release:
+	python fetch_classifiers.py
+
+
