=== debian/changelog ===
pyroma (2.6b2-1ubuntu1) noble; urgency=medium

  * Drop dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 10 Mar 2024 18:33:39 +0100

pyroma (2.6b2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Federico Ceratto ]
  * New upstream release
  * Drop Python 2 package (Closes: #937527)

 -- Federico Ceratto <federico@debian.org>  Sat, 21 Dec 2019 10:25:15 +0000
