=== debian/control ===
Source: pyroma
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Build-Depends:
 debhelper-compat (= 12)
Build-Depends-Indep:
 dh-python,
 python3-all,
 python3-docutils,
 python3-pygments,
 python3-setuptools
Standards-Version: 4.4.1
Homepage: https://github.com/regebro/pyroma
Vcs-Git: https://salsa.debian.org/debian/pyroma.git
Vcs-Browser: https://salsa.debian.org/debian/pyroma

Package: python3-pyroma
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends}
Recommends: ${python3:Recommends}
Provides: ${python3:Provides}
Description: Python packaging quality checker (Python3 build)
 Provides a rating of how well a Python3 project complies with the best
 practices of the Python packaging ecosystem, primarily PyPI, pip, Distribute
 etc, as well as a list of issues that could be improved.
 It can check packages locally and on PyPI.
