## pyroma 4.2

=== Makefile ===
--- 
+++ 
@@ -34,5 +34,3 @@
 
 prepare-release:
 	python fetch_classifiers.py
-
-
