=== debian/changelog ===
pyroma (4.2-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration.
  * debian/control: Use dh-sequence-python3.

 -- Boyuan Yang <byang@debian.org>  Mon, 29 Jul 2024 06:35:48 -0400

pyroma (4.2-1) unstable; urgency=medium

  * New upstream release
  * Remove dependency on distutils (Closes: #1065921)

 -- Federico Ceratto <federico@debian.org>  Sun, 07 Jul 2024 10:12:18 +0200
