=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: pyroma
 Section: python
 Priority: optional
-Maintainer: Federico Ceratto <federico@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Federico Ceratto <federico@debian.org>
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13),
+ dh-sequence-python3,
 Build-Depends-Indep:
- dh-python,
  python3-all,
  python3-docutils,
  python3-pygments,
- python3-setuptools
-Standards-Version: 4.4.1
+ python3-setuptools,
+Standards-Version: 4.6.2
 Homepage: https://github.com/regebro/pyroma
 Vcs-Git: https://salsa.debian.org/debian/pyroma.git
 Vcs-Browser: https://salsa.debian.org/debian/pyroma
