=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pyroma-$1\.tar\.gz/ https://github.com/regebro/pyroma/tags .*/v?(\d\S*)\.tar\.gz
