## pyroma 5.0

=== Makefile ===
--- 
+++ 
@@ -15,8 +15,7 @@
 	@python -c "$$PRINT_HELP_PYSCRIPT" < $(MAKEFILE_LIST)
 
 generate: ## generate environment for tests
-	cd pyroma/testdata/complete
-	python setup.py sdist --formats=bztar,gztar,tar,zip
+	cd pyroma/testdata/complete;python setup.py sdist --formats=bztar,gztar,tar,zip
 	cp pyroma/testdata/complete/dist/complete-1.0.dev1.* pyroma/testdata/distributions/
 
 tests: generate ## run tests
@@ -31,6 +30,3 @@
 	find . -name '__pycache__' -exec rm -fr {} +
 	find . -name 'pip-selfcheck.json' -exec rm -fr {} +
 	find . -name 'pyvenv.cfg' -exec rm -fr {} +
-
-prepare-release:
-	python fetch_classifiers.py
