=== debian/changelog ===
pyroma (5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.0 (Closes: #1077701)
  * d/watch: skip beta

 -- Alexandre Detiste <tchet@debian.org>  Mon, 01 Sep 2025 12:30:02 +0200
