=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-docutils,
  python3-pygments,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/regebro/pyroma
 Vcs-Git: https://salsa.debian.org/debian/pyroma.git
 Vcs-Browser: https://salsa.debian.org/debian/pyroma
@@ -19,6 +19,7 @@
 Package: python3-pyroma
 Architecture: all
 Depends:
+ python3-setuptools,
  ${python3:Depends},
  ${misc:Depends}
 Recommends: ${python3:Recommends}
