=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
export PYBUILD_NAME=pyroma
export DH_VERBOSE=1

# Force UTF-8 locale
export LC_ALL=C.UTF-8

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.txt

override_dh_auto_install:
	dh_auto_install
	# Renaming Python3 binary
	mv debian/python3-pyroma/usr/bin/pyroma debian/python3-pyroma/usr/bin/pyroma3

override_dh_auto_test:
	true
