=== debian/changelog ===
pyroma (5.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fix UserWarning from pkg_resources (closes: #1083585).
  * Use pybuild-plugin-pyproject.
  * Re-enable tests during package build.
  * Enable autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Tue, 06 Jan 2026 00:07:43 +0000
