=== debian/control ===
--- 
+++ 
@@ -6,15 +6,20 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
 Build-Depends-Indep:
  python3-all,
  python3-docutils,
  python3-pygments,
+ python3-pytest <!nocheck>,
+ python3-requests <!nocheck>,
  python3-setuptools,
+ python3-trove-classifiers <!nocheck>,
 Standards-Version: 4.7.2
 Homepage: https://github.com/regebro/pyroma
 Vcs-Git: https://salsa.debian.org/debian/pyroma.git
 Vcs-Browser: https://salsa.debian.org/debian/pyroma
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pyroma
 Architecture: all
