=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 export PYBUILD_NAME=pyroma
+export PYBUILD_TEST_ARGS=-k 'not RatingsTest' {dir}/pyroma/tests.py
 export DH_VERBOSE=1
 
 # Force UTF-8 locale
@@ -16,6 +17,3 @@
 	dh_auto_install
 	# Renaming Python3 binary
 	mv debian/python3-pyroma/usr/bin/pyroma debian/python3-pyroma/usr/bin/pyroma3
-
-override_dh_auto_test:
-	true
